=== debian/changelog ===
ebook2cwgui (0.1.2-7build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:45:00 +1100

ebook2cwgui (0.1.2-7build2) noble; urgency=high

  * No change rebuild against libwxbase3.2-1t64, libwxgtk3.2-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:57:17 +0100

ebook2cwgui (0.1.2-7build1) lunar; urgency=medium

  * No-change rebuild against wxwidgets 3.2.1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 20 Jan 2023 13:21:50 +0000

ebook2cwgui (0.1.2-7) unstable; urgency=medium

  * Update build-dep for wxWidgets to 3.2 (Closes: #1019777)

 -- tony mancill <tmancill@debian.org>  Thu, 15 Sep 2022 17:15:38 -0700

ebook2cwgui (0.1.2-6) unstable; urgency=medium

  * Migrate packaging into Salsa
  * Update Uploaders. Thank you Christoph Feenders!
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.1
  * Set Rules-Requires-Root: no in debian/control
  * Update debian/watch to version 4 and to use https
  * Remove debian/source/include-binaries

 -- tony mancill <tmancill@debian.org>  Mon, 06 Jun 2022 07:09:31 -0700

ebook2cwgui (0.1.2-5) unstable; urgency=low

  * Switch from GTK 2 -> GTK 3 (Closes: #933442)
  * Corrected install strip (Closes: #928100)
  * Bump Standards-Version to 4.4.1

 -- Christoph Feenders <debian@echti.de>  Fri, 04 Oct 2019 00:00:00 +0100

ebook2cwgui (0.1.2-4) unstable; urgency=low

  * Corrected icon name in .desktop file
  * Uninstall of .desktop-file was missing
  * Bump Standard-Version to 4.2.0
  * Updated debphelper version (now 11)

 -- Christoph Feenders <debian@echti.de>  Thu, 20 Dec 2018 18:33:09 +0000

ebook2cwgui (0.1.2-3) unstable; urgency=low

  * Removed obsolete .menu file.
  * Added keywords to .desktop file.
  * Bump Standard-Version to 3.9.6.

 -- Christoph Feenders <debian@echti.de>  Thu, 12 Nov 2015 00:24:32 +0000

ebook2cwgui (0.1.2-2) unstable; urgency=medium

  * Corrected build-dependencies, thanks to Helge Deller (Closes: #743417).
  * Bump Standard-Version to 3.9.5.

 -- Christoph Feenders <debian@echti.de>  Thu, 10 Apr 2014 10:55:57 +0100

ebook2cwgui (0.1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to build with wxwidgets 3.0.

 -- Olly Betts <olly@survex.com>  Thu, 13 Mar 2014 12:22:05 +1300

ebook2cwgui (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #700496)
  * Adjusted the Makefile to fix $(DESTDIR) problems.
  * Adjusted Makefile for hardening.
  * Adjusted Makefile for (de)installing program icon.
  * Added .desktop-file and adjusted Makefile for installation.

 -- Christoph Feenders <debian@echti.de>  Wed, 13 Feb 2013 11:26:52 +0100
