=== debian/control ===
Source: ebook2cwgui
Section: hamradio
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>,
 tony mancill <tmancill@debian.org>
Build-Depends: debhelper-compat (= 13),
 libwxgtk3.2-dev
Standards-Version: 4.6.1
Homepage: http://fkurz.net/ham/ebook2cw.html#gui
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/ebook2cwgui.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/ebook2cguiw
Rules-Requires-Root: no

Package: ebook2cwgui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ebook2cw
Description: GUI for ebook2cw
 ebook2cwgui is a graphical user interface (GUI) for the command-line program
 ebook2cw, which converts ebooks to Morse MP3s/OGGs.
 .
 The GUI uses the same configuration file as ebook2cw, called ebook2cw.conf.
 .
 For a detailed description, please refer to the man-page or the project
 website.
