=== debian/watch ===
# watch control file for uscan
version=4
https://fkurz.net/ham/ebook2cw/ebook2cwgui-(.+)\.tar\.gz debian uupdate
